Get current app context
curl --request GET \
--url https://api.maxcare.ai/v2/marketplace/me \
--header 'Authorization: Bearer <token>' \
--header 'X-Organization-Id: <x-organization-id>'import requests
url = "https://api.maxcare.ai/v2/marketplace/me"
headers = {
"X-Organization-Id": "<x-organization-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Organization-Id': '<x-organization-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.maxcare.ai/v2/marketplace/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "success",
"data": {
"app": {
"id": "d0e1f2a3-b4c5-4d6e-7f8a-9b0c1d2e3f4a",
"slug": "my-healthcare-app",
"liveVersionId": "e1f2a3b4-c5d6-4e7f-8a9b-0c1d2e3f4a5b"
},
"organization": {
"id": "org_abc123",
"clerkId": "org_2abcDEF456",
"name": "Downtown Dermatology"
},
"scopes": [
"read:patients",
"read:appointments",
"read:providers",
"read:bills"
],
"bookingIdentity": {
"available": true,
"connectorStatus": "live",
"facilityIds": [
"fac_2706aaaa4bbbccccddddeeeeffff1111"
]
}
}
}{
"code": "unauthorized",
"message": "Invalid or missing API key",
"trace_id": "550e8400-e29b-41d4-a716-446655440000"
}{
"code": "rate_limit_exceeded",
"message": "Rate limit exceeded. Maximum 1000 requests per 60 seconds.",
"trace_id": "550e8400-e29b-41d4-a716-446655440000"
}Marketplace
Get current app context
Returns the authenticated app’s context. Use this to verify API key validity and inspect resolved identity.
GET
/
marketplace
/
me
Get current app context
